{
  "id": 2981820,
  "name": "Hyman Yablonsky, appellee, v. Lena Lesman et al., on appeal of Lena Lesman, appellant",
  "name_abbreviation": "Yablonsky v. Lesman",
  "decision_date": "1920-07-07",
  "docket_number": "Gen. No. 25,157",
  "first_page": "653",
  "last_page": "653",
  "citations": [
    {
      "type": "official",
      "cite": "218 Ill. App. 653"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 65,
    "char_count": 529,
    "ocr_confidence": 0.48,
    "sha256": "94eb7e16454d27c140da2dca792a675d26daf79d07bf971088939e1ee1e50063",
    "simhash": "1:41cf5ebfd42795fc",
    "word_count": 86
  },
  "last_updated": "2023-07-14T15:22:09.405536+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Hyman Yablonsky, appellee, v. Lena Lesman et al., on appeal of Lena Lesman, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Thomson\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Thomson"
      }
    ],
    "attorneys": [
      "Lester L. Bauer, for appellant. B. E. Cohen, for appellee."
    ],
    "corrections": "",
    "head_matter": "Hyman Yablonsky, appellee, v. Lena Lesman et al., on appeal of Lena Lesman, appellant.\nGen. No. 25,157.\nAction to try right of property replevined by plaintiff and levied upon by defendant. Judgment for plaintiff. Appeal from the Municipal Court of Chicago; the Hon. Hugh R. Stewart, Judge, presiding. Heard in the Branch Appellate Court at the March term, 1919.\nReversed and remanded.\nOpinion filed July 7, 1920.\nLester L. Bauer, for appellant. B. E. Cohen, for appellee."
  },
  "file_name": "0653-04",
  "first_page_order": 681,
  "last_page_order": 681
}
